> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a comment automation



## OpenAPI

````yaml delete /api/public/instagram/automations/{id}
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/instagram/automations/{id}:
    delete:
      tags:
        - Instagram Comment Automations
      summary: Delete a comment automation
      operationId: PublicInstagramCommentAutomationController_deleteAutomation
      parameters:
        - name: x-api-key
          in: header
          description: API key required to authorize the request
          required: true
          schema:
            type: string
        - name: id
          required: true
          in: path
          description: Comment automation id
          schema:
            type: string
      responses:
        '200':
          description: Automation deleted.
        '404':
          description: Comment automation not found.

````